{
  "id": "a1-003-venusaur",
  "name": "Venusaur",
  "card_type": "pokemon",
  "hp": 160,
  "pokemon_type": "grass",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 3,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Ivysaur",
  "attacks": [
    {
      "name": "Mega Drain",
      "cost": [
        "grass",
        "grass",
        "colorless",
        "colorless"
      ],
      "damage": 80,
      "damage_display": "80",
      "effect_description": "Heal 30 damage from this Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Ryota Murayama",
  "image_path": "a1/003-venusaur.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/003-venusaur.webp"
}